type: model
name: datasets/gov/vrk/arcgis/EP_2014_R_APL/politika/rinkimai/europarlamento/rinkimai
external:
  dataset: datasets/gov/vrk/arcgis/EP_2014_R_APL
  resource: rezultatai
  name: ''
properties:
  data:
    type: date
    external: DATADATE
  pavadinimas:
    type: string
    level: 1
    prepare: "'2014 m. rinkimai į Europos Parlamentą'"
